package com.dgtly.wxportal.utils.qywxutils.messageModel;

/**
 * 企业微信文本卡片 信息
 */
public class QyWxTextCardMessage extends QyWxBaseMessage {
    private QyWxTextCard textcard;

    private String msgtype="textcard";

    public QyWxTextCard getTextcard() {
        return textcard;
    }

    public void setTextcard(QyWxTextCard textcard) {
        this.textcard = textcard;
    }

    public String getMsgtype() {
        return msgtype;
    }

    public void setMsgtype(String msgtype) {
        this.msgtype = msgtype;
    }
}
